<?php
/**
* ÀßÄêÎã³°
*
* PHP version 5
*
* @package    exceptions
* @author     stk2k <stk2k@sazysoft.com>
* @copyright  2008 stk2k, sazysoft
*/

class ConfigException extends CharcoalException
{
	public function __construct( $config_entry, $message = NULL )
	{
		$msg = "[config_entry]$config_entry";
		if ( $message ){
			$msg .= "[message]$message";
		}

		parent::__construct( $msg );
	}

}
return __FILE__;
